Subject: RE: Terminated Employees
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 5 Dec 2001 10:34:09 -0800 (PST)

Need to co-ordinate with Greg Piper and Brad Richter

 -----Original Message-----
From: 	Fitzpatrick, Amy  
Sent:	Wednesday, December 05, 2001 10:37 AM
To:	Kitchen, Louise
Subject:	RE: Terminated Employees

Louise -

The following individuals will be returning to work tomorrow.

Zach Morning
Linden Chiu
Cecil John 
Stephen Matthew
Karen O'Day
Mark Fillinger

Although Amelia is marked for termination in our global system, apparantly, she never left.  I will make sure that this gets updated.

A message has been left for Lydia - as soon as I hear back, I will let you know.

Amy

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Wednesday, December 05, 2001 7:44 AM
To:	Fitzpatrick, Amy
Subject:	RE: Terminated Employees

Please get the following back
Immediate
Webb	-	Zach Moring			ENW - Corporate Systems (is this the correct person - the spreadsheet just had Zach M and this is the only person I could find)
Webb	-	Linden Chiu			ENW - ENA Front Office and Risk Systems
Hall		-	Amelia Cavazos			ENW - Energy Ops Financial Gas Support
Piper	-	Lydia Cannon			Enron Online
Piper 	- 	Cecil John			Enron Online
Piper	-	Stephen Matthew		Enron Online
Piper	-	Karen O'Day			Enron Online
 Belden	-	Mark Fillinger			West Development - San Francisco

[Kitchen, Louise]  
 -----Original Message-----
From: 	Fitzpatrick, Amy  
Sent:	Wednesday, December 05, 2001 12:28 AM
To:	Kitchen, Louise
Subject:	Terminated Employees

Louise -

The following employees are showing either an immediate or future termination indicator.

Immediate
Zach Moring			ENW - Corporate Systems (is this the correct person - the spreadsheet just had Zach M and this is the only person I could find)
Linden Chiu			ENW - ENA Front Office and Risk Systems
Deidre McCaffrey		EGM-EFM Forward Trading
Peter Bennett			ENA Compression Services
Amelia Cavazos			ENW - Energy Ops Financial Gas Support
Lydia Cannon			Enron Online
Cecil John			Enron Online
Stephen Matthew		Enron Online
Karen O'Day			Enron Online
Mark Fillinger			West Development - San Francisco

Future
Israel Estrada			ENW - Energy Ops Power Risk Management East
Cynthia Shoup			ENW - Energy Ops Financial Settlements
Nicholas Warner		ENW - Risk Management, Portland

If you require any additional information, please let me know.

Amy